---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
0.6
0.01
0.55


1
[pathpnt]
0.24
0.41
0.8



2
[pathpnt]
0.21
0.1
0.8


3
[pathpnt]
0.14
0
0.8


4
[pathpnt]
0.14
-0.49
0.8


5
[pathpnt]
0.14
-1
0.8

6
[pathpnt]
0.14
-1.1
0.8

7
[pathpnt]
0.14
-1.2
0.8

8
[pathpnt]
0.14
-1.5
0.8

9
[pathpnt]
0.14
-1.6
0.8

10
[pathpnt]
0.14
-1.8
0.8

11
[pathpnt]
0.14
-2
0.8

12
[pathpnt]
0.14
-2.16
0.8

13
[pathpnt]
0.14
-2
0.8

14
[pathpnt]
0.14
-1.8
1.1

15
[pathpnt]
0.14
-1.2
1.1

16
[pathpnt]
0.14
-1
0.8

17
[pathpnt]
0.14
-0.8
0.8

18
[pathpnt]
0.14
-0.5
0.8

19
[pathpnt]
0.14
-0.2
0.8

20
[pathpnt]
0.14
0
0.8

21
[pathpnt]
0.14
0.2
0.8

22
[pathpnt]
0.5
0.01
0.55


---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
3

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
18

[pathlink]
18
19



VÝSTUP STŘED

[next_stepsound]
0

[next_roomheight]
2

[pathlink]
2
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
21
22